kr.co.hanwha.hifive.screen.main

## Class MainPresenter

- java.lang.Object
- - kr.co.hanwha.hifive.screen.main.MainPresenter

-     public class MainPresenter
      extends java.lang.Object

  Main Presenter
  See Also:
    `

    Created by sanghoonkwon on 2018. 1. 12..

    `

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MainPresenter()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MainPresenter

          public MainPresenter()